<link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">

<div class="container">


  <div class="omb_login text-center">
    <h3 class="omb_authTitle">Login or
      <a [routerLink]="['/sign-up']">Sign up</a>
    </h3>
    <div class="row omb_row-sm-offset-3 omb_socialButtons">
      <div class="col-xs-4 col-sm-2">
        <a class="btn btn-lg btn-block omb_btn-facebook" (click)="data.loginUserWithFacebook()">
          <i class="fa fa-facebook visible-xs"></i>
          <span class="hidden-xs">Facebook</span>
        </a>
      </div>
      <div class="col-xs-4 col-sm-2">
        <a class="btn btn-lg btn-block omb_btn-twitter" (click)="data.loginUserWithTwitter()">
          <i class="fa fa-twitter visible-xs"></i>
          <span class="hidden-xs">Twitter</span>
        </a>
      </div>
      <div class="col-xs-4 col-sm-2">
        <a class="btn btn-lg btn-block omb_btn-google" (click)="data.loginUserWithGmail()">
          <i class="fa fa-google-plus visible-xs"></i>
          <span class="hidden-xs">Google+</span>
        </a>
      </div>
    </div>

    <div class="row omb_row-sm-offset-3 omb_loginOr">
      <div class="col-xs-12 col-sm-6">
        <hr class="omb_hrOr">
        <span class="omb_spanOr">or</span>
      </div>
    </div>

    <div class="row omb_row-sm-offset-3">
      <div class="col-xs-12 col-sm-6">
        <form class="omb_loginForm" action="" autocomplete="off" [formGroup]="userSignInForm" novalidate (ngSubmit)="login(userSignInForm.value, userSignInForm.valid)">
          <div class="input-group">
            <span class="input-group-addon">
              <i class="fa fa-user"></i>
            </span>
            <input formControlName="email" type="text" class="form-control" name="username" placeholder="email address">
          </div>
          <span class="help-block"></span>

          <div class="input-group">
            <span class="input-group-addon">
              <i class="fa fa-lock"></i>
            </span>
            <input formControlName="password" type="password" class="form-control" name="password" placeholder="Password">
          </div>
          <span class="help-block"></span>

          <button class="btn btn-lg btn-primary btn-block" type="submit">Login</button>
        </form>
      </div>
    </div>
    <div class="row omb_row-sm-offset-3">
      <div class="col-xs-12 col-sm-3">
        <!-- <label class="checkbox">
					<input type="checkbox" value="remember-me">Remember Me
				</label> -->
      </div>
      <div class="col-xs-12 col-sm-3">
        <p class="omb_forgotPwd">
          <button class="blankButton">
            <a>Forgot password?</a>
          </button>

        </p>
      </div>
    </div>
  </div>



</div>